1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can't update the firmware by using memory card (EBOOT.PBP)

Discussion in 'Sony Handhelds' started by PSPant, Jul 30, 2007.

  1. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    hi everyone i just got my psp recently but there's something that irritates me alott
    that my psp juat can't be updated by using the file EBOOT.PBP through the memory card the display of the warning is this
    [​IMG]

    HAS anyone had ever gotten this kind of problems??? is there any solution for it i'd appreciate it aloot Thanks
     
    Last edited: Jul 30, 2007
  2. mrmcman

    mrmcman Guest

    *breaths loudly* nothing u can do. this psp has been downgraded before, and because of that, when u try to upgrade the psp to 3.30 or higher, it gives u this message. u can only go out and get Lumines 1 UMD and hold onto it, tight, and hope Noobz release their 3.11 stuck upgrade Key Cleaner soon. u will probably need Lumines for this, because the key cleaner will be homebrew, and Lumines is the only to play homebrew on a psp.
     
  3. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    Restore Default Settings.
     
  4. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    so means i can only update from umd, but i can still update for many times right ? i mean by using umd updater coz i've just updated mine to 3.11 from umd and if i want to update to 3.30 by using umd is it possible??? ...Sorry what do u mean by lumines and is there any possible way to get rid of this by updating to what kind of version by using umd and use upgrade Key Cleaner to get rid of this thing

    Thank you,i desperately need help
     
  5. mrmcman

    mrmcman Guest

    no. if the psp has been downgraded before, no method of upgrading past 3.30 will work. Lumines is a UMD game. right now it is ur only chance. hope that team noobz release their psp key cleaner soon, or ur stuck. period.
     
  6. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Hey mrmcman, following you around again :)

    As far as i understand it, Sony have written some special code which makes a downgraded PSP not be able to use their official firmware updates (any form of them, whether it be from mem stick or game) so, as mrmcman said, there is no way at present to be able to upgrade your PSP past the firmware you have at the moment (3.11)

    Just out of interest, are you planning (in the future when this "key cleaner" comes out) to upgrade past 3.50? If so i would strongly advise you not to do so, custom firmware PSP's allow you to do so much more!

    After 3.50 there is no way of downgrading them to 1.5, if you do downgrade then you can upgrade to a custom firmware from that (either 3.40 OE-A or 3.52 M33) which have all the same functions as the official firmware, but a lot more along with it.

    The Lumines disk has a special exploit in the code which allows higher version psp's (namely 3.50) to access a special homebrew application which allows it to downgrade to 1.5, this is also presumably how the key cleaner would work, as that is the only known way of accessing homebrew software from above 3.03.
     
  7. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    shockz can u please guide me how to update my firmware to the hack version -sorry in this forum- i'm really unfamiliar with these stuffs i'm having 3.11 firmware now

    AND the second thing can i still update my firmware from UMD not sony to update from 3.11 to the other higher version???



    THE Third is when we are using 3.40 OE and if i want to play a game that requires 3.52 sony original firmware is it possible or do we need to get 3.52 OE version (seems to have to wait a long long time to come) so is it possible to get to play 3.52 sony firmare or even higher version by using 3.40 OE version



    Thanks
     
    Last edited: Jul 31, 2007
  8. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    I'm afraid that the only thing you can do is just wait at the firmware you have now (3.11) until "team noobz" release that key cleaner.

    This is because all custom firmware's have to be installed from the official firmware 1.5, or another custom firmware you already have running.

    The only way you can downgrade to get to firmware 1.5 is first to upgrade to 3.50 and use a Lumines UMD to downgrade from there.

    As you are stuck at 3.11 you can't do this at present, but when team noobz release their key cleaner i'd be happy to guide you through downgrading
     
  9. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    When we are using 3.40 OE and if i want to play a game that requires 3.52 sony original firmware is it possible or do we need to get 3.52 OE version (seems to have to wait a long long time to come) so is it possible to get to play 3.52 sony firmare or even higher version by using 3.40 OE version



    Thanks
     
  10. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    The person that made the "OE" firmware's has stopped doing so now, so there will be no more of these firmwares, though that's where team M33 steps in, they have released their newest firmware 3.52 M33 which will be able to run any PSP game out so far.

    With each firmware update, they try to make their own "hacked" version to keep up with the new games that require each higher firmware, and to incorporate all the new features of the new firmware.
     
  11. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    so basically can we use 3.40OE forever to play all games either low or higher version ? because i may need to pay to get 30.4 OE here
     
  12. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    No, each hacked firmware is only as good as the official firmware with game support (the 3.40 OE-A won't run games higher than 3.40 firmware)

    But since you can't actually install it yet, just wait and when you can downgrade, get the newest custom firmware at that point in time.
     
  13. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    ok then maybe for the time being i'd get the 3.40OE from the shop here and could you please help me to update to 3.5 hacked version and do u have any email address that i can know so i'll be able to get the help from you

    Thanks
     
  14. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    There isn't a "hacked" 3.5 version you can get to, it's simply an exploit found in the game "Lumines" that let's the firmware 3.5 be able to downgrade.

    Please bear in mind that it may be some time before the key cleaner comes out, and until then i won't be able to help you.

    EDIT: Also the 3.40 OE-A firmware is available openly on the internet, so you don't need to buy it.
     
    Last edited: Jul 31, 2007
  15. PSPant

    PSPant Member

    Joined:
    Jul 30, 2007
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    16
    ya i know that it's widely available but there's one shop which says that they can update mine to 3.40 OE which after then i'd be following your guide to get the latest hacked version , it's because team noobz may not going to release the key cleaner and this psp i might actually give it to my little sister and i don't want it to be so broken when i give it to her
    by the way what is ur email ?? can send ur email to ************ LOL@hotmail.com

    Thanks
     
    Last edited: Jul 31, 2007
  16. mrmcman

    mrmcman Guest

    please take the email address out of the post. its against the rules here
    private message Shokz the email address.
     
  17. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    Hey PSPant, what mrmcman said is true, click the edit post button (it's the little icon to the top right of your post) and take out the email address, i've got it written down now so you don't need to PM me, but in future only share your email address using that method.

    The reason being spammers can pick up people's email addresses very easily on forums, so it's safer not to post it.
     

Share This Page